@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:700);
/* CSS Document */
/* Reset
----------------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline
}
body {
	line-height: 1
}
ol, ul {
	list-style: none
}
img{ display:block; max-width:100%;}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
caption, th, td {
	font-weight: normal;
	text-align: left
}
h1, h2, h3, h4, h5, h6 {
	clear: both
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
a:focus {
	outline: thin dotted
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block
}
audio, canvas, video {
	display: inline-block
}
audio:not([controls]) {
	display: none
}
del {
	color: #333
}
ins {
	background: #fff9c0;
	text-decoration: none
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 24px;
	margin-bottom: 1.714285714rem
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sup {
	top: -0.5em
}
sub {
	bottom: -0.25em
}
small {
	font-size: smaller
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic
}
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.animated.infinite {
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
.animated.hinge {
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
}

header .top_bar {
	font-family: 'fira_sansbook';
	background: #191919;
	padding: 6px 0px;
	color: #bebebe;
}
header .top_bar a {
	color: #bebebe;
	text-decoration: none;
}
header .top_bar .phno {
	font-size: 16px;
	padding-left: 180px;
	box-sizing: border-box;
}
header .top_bar .pull-right {
	width: 100%;
	max-width: 600px;
}
header .top_bar .pull-right a {
	font-size: 12px;
	background: transparent;
}
header .top_bar .pull-right > ul {
	margin-right: 26px;
	display: inline-block;
	line-height: 23px;
	float: left;
	border-right: 1px solid #202020;
}
header .top_bar .pull-right .account-cart-wrapper {
	float: right;
	margin-right: 0;
	line-height: 20px;
	position: relative;
	top: 2px;
	right: inherit;
}
.truncated .truncated_full_value .item-options:after{border-bottom: 7px solid #414141;}
.truncated .truncated_full_value .item-options{border: 1px solid rgba(73, 73, 73, 0.82);background-color: #414141;}
.account-cart-wrapper a {
	text-transform: capitalize;
	padding: 0;
	height: auto;
	line-height: 18px;
}
.account-cart-wrapper a.skip-link .icon{
	background: none;
	position: relative;
	font: normal normal normal 14px/1 FontAwesome;
	display: inline;
	margin-right: 9px;
}
.header-minicart{margin-right: 20px;}
.skip-cart .count, .skip-link.skip-active .count {color: #676767;}
.header-minicart .block-subtitle {color: #d3d3d3; font-family: 'fira_sansbook', sans-serif;}
/*.account-cart-wrapper > a {margin-right: 20px;}*/
.account-cart-wrapper a.skip-link .icon:before{content: "\f023";}
.account-cart-wrapper a.skip-link:after {
	content: "\f0d7";
	font: normal normal normal 14px/1 FontAwesome;
	position: relative;
	top: 2px;
	right: -5px;
}
.account-cart-wrapper .header-minicart a.skip-link .icon:before{content: "\f07a";}
header .top_bar .pull-right span.top_bar-Login {margin-right: 0px !important;}
header .top_bar .pull-right > ul > li {float: left;margin-right: 27px;}
header .top_bar .pull-right ul li:last-child {margin-right: 0px;}
header .top_bar a:hover, header .top_bar a:active, header .top_bar a:focus {
	color: #fff;
	outline: none;
	text-decoration: none;
}
header .top_bar #header-account.skip-active {
	background: #202020;
	border: solid 1px #282828;
	display: block;
	position: absolute;
	z-index: 200;
	top: 29px;
	right: 0;
	left: inherit;
	width: 145px;
}
#header-account .links ul li a {text-align: left; padding: 2px 16px;}
#header-account a {color: #a9a9a9;}
header .top_bar #header-account a:hover {color: #f9f9f9;}
header .main-header {
	background: #202020;
	box-sizing: border-box;
}
#header-cart.skip-active{
	background: #202020;
	border: solid 1px #282828;
	top: 29px;
}
.header-minicart .block-subtitle .close{top: 0px;right: 0px; width: 22px;}
header .main-header .container {
	position: relative;
}
header .main-header a {
	color: #fff;
	text-decoration: none;
}
header .main-header .logo a {
	display:block;
	background: #3F5229;
	padding: 10px;
	line-height: 20px;
}
header .main-header a:hover, header .main-header a:active, header .main-header a:focus {
	outline: none;
}
header .main-header nav ul:after, ul.product-lists:after, footer .upper-footer:after {
	clear: both;
	content: "";
	display: block;
}
header .main-header nav ul li {
	float: left;
	/*margin-right: 35px;*/
}
header .main-header nav ul li:last-child {
	margin-right: 0px;
}
header .main-header nav > ul > li > a{
	font-family: 'fira_sansbook';
	font-size: 16px;
	padding: 33px  15px;
	text-transform: uppercase;
	display: block;
}
.category-description {
	margin: 0 0 30px;
}
header .main-header nav > ul > li > a:hover, header .main-header nav > ul > li:hover > a{ background: #191919;}
header .main-header .logo {
	float: left;
	margin-top: -36px;
	padding:0px;
}
header .main-header .main-navigation {
	display: inline-block;
	float: left;
	margin-left: 14px;
	padding: 0px;
}
header .main-header .search-container {
	display: inline-block;
	padding: 24px 0px 22px;
	width: 100%;
	max-width: 280px;
}
#search{ height: 36px;}
header .tagline {
	background: #293c52;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 24px;
	padding: 10px;
}
header .tagline > .container {
	max-width: 100%;
}
header .main-header .search-container .search-form .search-txt, .subscribe-container .subscribe-form .email-txt {
	width: 100%;
	height: 36px;
	padding: 5px 40px 5px 15px;
	background: white;
	border: 0px;
	color: #424242;
	box-sizing: border-box;
	outline: none;
}
header .main-header .search-container .search-form, .subscribe-container .subscribe-form {
	position: relative;
}
header .main-header .search-container input.submit-btn {
	display: inline-block; 
	overflow: hidden; 
	text-indent: -9999px; 
	text-align: left;
}
header .main-header .search-container input.submit-btn, .subscribe-container .subscribe-form .subscribe-btn {
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../images/sprite.png) right  no-repeat;
	background-position: -0px -160px; width: 36px; height: 36px;
	text-indent: -999px;
	border: 0px;
	height: 36px;
	width: 36px;
	padding:0px;
}
.subscribe-container .subscribe-form .subscribe-btn {
	background: url(../images/subscribe-btn.jpg) no-repeat right 0%;
}
.subscribe-container {
	max-width: 325px;
	margin-bottom: 29px;
}
.home-slider .owl-carousel.owl-loaded .container {
	position: relative;
	height: 100%;
}
.home-slider .owl-carousel.owl-loaded .container .slider-caption {
	position: absolute;
	top: 35%;
	left: 10px;
}
.owl-theme .owl-controls .owl-nav .owl-dots {
  padding: 0px 7px;
}
.owl-theme .owl-controls .owl-nav .owl-dot {
  padding: 4px !important;
}
.home-slider {
	position: relative;
}
.home-slider .owl-stage-outer {
	border-bottom: 2px solid #202020;
}
.home-slider .slider-content h1 {
	color: #FFF;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: normal;
}
.home-slider .slider-content {
	background: rgba(32, 32, 32, 0.4);
	color: #FFF;
	padding: 20px;
	max-width: 550px;
	margin-bottom: 17px;
}
.home-slider .owl-nav {
	background: rgba(32, 32, 32, 0.4);
	color: #FFF;
	padding: 5px;
}
.home-slider .slider-content p {
	font-size: 14px;
	line-height: 24px;
	color: #FFF;
	font-family: 'fira_sansbook';
}
.home-slider a.slider-btn {
	background: #3F5229;
	color: #FFF;
	padding: 15px 25px;
	display: inline-block;
	text-transform: uppercase;
	font-family: 'fira_sansmedium';
	/* transparency */
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.home-slider .owl-theme .owl-controls .owl-nav {
	margin-top: 10px;
	text-align: center;
	-webkit-tap-highlight-color: transparent;
	position: absolute;
	bottom: 20px;
}
.home-slider .owl-theme .owl-controls {
	position: relative;
	margin: 0px auto;
}
.home-slider .owl-dots {
	background: none !important;
}
.home-slider .owl-dot {
	padding: 0px !important;
	height: 4px;
	width: 17px;
	border-radius: 0px !important;
	opacity: 0.5;
}
.home-slider .owl-dot span {
	visibility: hidden !important;
}
.home-slider .owl-prev, .home-slider .owl-next {
	background: none !important;
}
.home-slider .owl-theme .owl-controls .owl-nav [class*=owl-] {
	margin: 2px 5px;
}
.home-slider .owl-theme .owl-controls .owl-dot.active, .home-slider .owl-theme .owl-controls .owl-dot:hover {
	background: #FFF !important;
	opacity: 1 !important;
}
.brand-wrapper {
	background: url(../images/brand-bg.jpg) repeat-x;
}
section.brand-wrapper ul li {
	display: table-cell;
	padding: 10px 41px;
	/*width: 20%;*/
	text-align: center;
	box-sizing: border-box;
}
section.brand-wrapper ul li:last-child {
	padding-right: 0;
}
section.brand-wrapper ul li:first-child {
	padding-left: 0;
}
.home-slider .slider-item {
	height: 500px;
	background-size: cover !important;
}
section.our-representaion ul li {
	display: inline-block;
}
section.our-representaion .container {
	text-align: left;
	padding: 35px 0px;
	border-bottom: 1px solid #DEDEDE;
}
section.our-representaion ul {
	display: inline-block;
}
section.our-representaion ul li .represent-block {
	position: relative;
}
section.our-representaion ul li .thumb-caption {
	position: absolute;
	bottom: 0px;
	background: rgba(32, 32, 32, 0.61);
	display: block;
	width: 100%;
	text-align: left;
	padding: 10px;
	box-sizing: border-box;
	color: #FFF;
	transition: all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	height:45px;

}
section.our-representaion ul li .represent-block{ background: #576636; }
section.our-representaion ul li .represent-block:hover > .thumb-caption {
	bottom:30%;
	background:none;
	border:1px solid #D9E4CE;
	border-right:0px;
	border-left:0px;   
}
.home-slider .owl-carousel.owl-loaded .container .slider-caption a:hover, .home-slider .owl-carousel.owl-loaded .container .slider-caption a:active, .home-slider .owl-carousel.owl-loaded .container .slider-caption a:focus{ color:#fff;}
section.our-representaion ul li .represent-block:hover > img {
	opacity:0.3;
}
section.our-representaion i.fa.fa.fa-angle-double-right.pull-right {
margin-top: 5px;
}
section.our-representaion ul li .thumb-caption a {
	color: #fff;
	display: block;
	height:100%;
}
.category-container .container {
	/*padding: 35px 0px;*/
	border-bottom: 1px solid #DEDEDE;
}
section.category-container ul li {
	display: inline-block;
}
section.category-container ul li .category-block {
	position: relative;
	background: #576636;
	line-height: 0px;
}
section.category-container ul li .category-block .cat-caption {
	position: absolute;
	bottom: 0px;
	background: rgba(32, 32, 32, 0.61);
	display: block;
	width: 100%;
	text-align: left;
	padding: 30px 35px;
	box-sizing: border-box;
}
section.category-container ul li .category-block .cat-caption h3 {
	font-size: 20px;
	font-family: 'fira_sansmedium';
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
}
section.category-container ul li .category-block .cat-caption h3 a {
	color: #fff;
	display: block;
}
section.category-container ul li .category-block .cat-caption, section.category-container ul li .category-block .cat-caption h3 {
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
}
section.category-container ul li .category-block .cat-caption h3 {
	border-top: 0px solid #a8ae99;
	border-bottom: 0px solid #a8ae99;
}
section.category-container ul li .category-block:hover .cat-caption {
	background: none;
	bottom: 30%;
}
section.category-container ul li .category-block:hover .cat-caption h3 a {
	padding: 20px 0px;
	border-top: 1px solid #a8ae99;
	border-bottom: 1px solid #a8ae99;
}
section.category-container ul li .category-block:hover img {
	opacity: 0.2;
}
.ratings .rating-box {
	margin-right: 0px;
	float: none;
	display: inline-block;
}
.rating-box .rating {
	float: left;
	height: 10px;
	background: url(../images/ratings.png) 0 100% repeat-x;
}
.rating-box {
	width: 70px;
	height: 10px;
	font-size: 0;
	line-height: 0;
	background: url(../images/ratings.png) 0 0 repeat-x;
	text-indent: -999em;
	overflow: hidden;
	display: inline-block;
}
.product-block {
	border: 1px solid #DEDEDE;
	padding: 10px ;
	overflow: hidden;
	position: relative;
}
.product-detail {
	text-align: center;
}
.product-block  .product-thumb{ height:250px; overflow:hidden;}
.product-thumb img{
	margin: 0px auto;  
	width: 100%;
}
.product-name {
	color: #3F5229;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'fira_sansmedium';
	min-height: 40px;
	overflow: hidden;
	line-height: 22px;
	margin-bottom: 10px;
}
.product-price{
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #DEDEDE;
	margin-bottom: 10px;
}
.product-price, .price-box .price, .price { 
	font-size: 18px;
	color: #202020;
	font-family: 'fira_sansmedium';
	
}
.product-price span.old-price {
	text-decoration: line-through;
	color: #BABABA;
	margin-right: 5px;
}
.cms-home .main .category-container p, .cms-home .main .our-representaion p{ display: none;}
.page-title.row {margin-bottom: 15px;}
.status {
	background: #293C52;
	color: #FFF;
	font-family: 'fira_sansmedium';
	padding: 55px 20px 20px;
	font-size: 18px;
	text-transform: uppercase;
	position: absolute;
	width: 220px;
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	right: -100px;
	top: -25px;
}
ul.product-lists li {
	width: 24%;
	float: left;
	margin-bottom: 1.2%;
	margin-left: .5%;
	margin-right: .5%;
}
ul.product-lists {
	margin-left: -0.5%;
	margin-right: -0.5%;
}
.megamenu-block {
  margin-bottom: 17px;
}
.megamenu-block ul {
padding-left: 10px;
}
section.products-container .container {
	padding: 20px 0px;
	border-bottom: 1px solid #DEDEDE;
}
.product-detail-overview .rating-box {
	margin-bottom: 15px;
}
.product-detail-overview .product-desp {
	line-height: 24px;
	color: #606060;
	height: 120px;
	margin-bottom: 20px;
	overflow: hidden;
	
}
.product-detail-overview {
	/*opacity: 0;
	height: 0px;*/
	display: none;
	overflow: hidden;
	position: absolute;
	top: 0px;
	background: #fff;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	width: 100%;
	padding: 28px 28px;
	left: 0px;
	box-sizing: border-box;
}
.product-block:hover > .product-detail-overview {
	/*opacity: 1;*/
	display: block;
	height: 100%;
	background: rgba(255, 255, 255, 0.9);
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.fadeIn {
}
.product-detail-overview a.add-to-cart-btn, button.button.btn-cart {
	background: #293c52;
	color: #FFF;
	font-size: 14px;
	padding: 10px 22px;
	display: inline-block;
	font-family: 'fira_sansmedium';
	text-transform: uppercase;
	position:relative;
}
button.btn-cart:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	content: "\f07a";
	margin-left:5px;
}
.product-detail-overview a.view-btn {
	background: #3F5229;
	font-size: 14px;
	color: #FFF;
	padding: 12px 20px 10px;
	display: inline-block;
	font-family: 'fira_sansmedium';
	text-transform: uppercase;
	margin-right: 5px;
	line-height: 17px;
	position: relative;
	top: 2px;
}
a.view-btn:hover, a.view-btn:focus, a.add-to-cart-btn:hover, a.add-to-cart-btn:focus{
	text-decoration: none; 
}
.product-detail-overview .product-desp p {
	margin-bottom: 25px;
	font-size: 14px;
	line-height: 24px;
	font-family: 'fira_sansbook';
}
section.find-us-wrapper address.pull-right a {
	color: #3F5229;
	font-weight: normal;
	font-style: initial;
	font-size: 12px;
	text-decoration: underline;
}
section.find-us-wrapper {
	padding-top: 20px;
}
section.find-us-wrapper h3 {
	margin-bottom: 15px;
}

.footer-tagline {
	padding: 5px 0;
	background: #293c52;
}
.footer-tagline .with-icon {
	font-size: 14px;
	color: #fff;
	font-family: 'fira_sanslight';
	margin: 0px auto;
	max-width: 855px;
	line-height: 18px;
	background: url(../images/icon-ship.png) no-repeat 0px 0px;
	padding-left: 50px;
	box-sizing: border-box;
}

.upper-footer {
	padding: 45px 0px;
	background: #202020;
	color: #fff;
}
.upper-footer h3 {
	font-size: 14px;
	font-family: 'fira_sansmedium';
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 24px;
}
.upper-footer a {
	color: #fff;
}
.upper-footer{ 
	padding:45px 0px; 
	background:#202020; 
	color:#fff;
}
.upper-footer h3{ 
	font-size:14px; 
	font-family: 'fira_sansmedium'; 
	color:#fff;
	text-transform:uppercase; 
	margin-bottom:24px;
}
.upper-footer a{ 
	color:#fff;
}
.social-icons a {
	font-size: 18px;
	margin-right: 20px;
}
.upper-footer .footer-block {
	width: 33%;
	float: left;
}
.upper-footer .footer-block address {
	font-style: normal;
	line-height: 40px;
	font-size: 12px;
}
.upper-footer .footer-block table {
	line-height: 27px;
	color: #fff;
}
.upper-footer .footer-block table tr td {
	width: 110px;
    color: #ddd;
}
.footer-navigation {
	background: #191919;
	padding: 40px 0px;
	text-align: center;
}
.footer-navigation nav ul {
	display: inline-block;
}
.footer-navigation nav ul li {
	display: inline-block;
	vertical-align: top;
	text-transform: uppercase;
	font-size: 12px;
}
.footer-navigation nav ul li a {
	padding: 0px 10px;
	color: #fff;
	font-family: 'fira_sanslight';
}
.footer-navigation nav ul li a:hover {
	color: #BEBEBE;
}
.upper-footer .footer-block table tr td{ 
	width:110px;
}
.footer-navigation { 
	background:#191919; 
	padding:40px 0px; 
	text-align:center;
}
.footer-navigation nav ul{ 
	display:inline-block;
}
.footer-navigation nav ul li{ 
	display:inline-block;
	vertical-align:top; 
	text-transform:uppercase; 
	font-size:12px;
}
.footer-navigation nav ul li a{ padding:0px 10px; color:#fff ; font-family: 'fira_sanslight';}
.footer-navigation nav ul li a:hover{ color:#BEBEBE; }
.copy-right {
	background: #202020;
	padding: 15px 0px;
}
.copy-right .pull-left img {
	margin-top: -35px;
	position: relative;
	top: 7px;
}
.copy-right .pull-left {
	float: left;
	font-size: 12px;
	color: #FFF;
}
section.our-representaion ul li {
	width: 24.4%;
	margin-right: 5px;
}
section.our-representaion ul li img {
	max-width: 100%;
}
section.our-representaion ul {
	margin: 0px;
}
.category-container ul:after {
	clear: both;
	content: "";
	display: block;
}
section.our-representaion ul li img{ 
	max-width:100%;
}
section.our-representaion ul{ 
	margin:0px;
}
.category-container ul:after{ 
	clear:both; 
	content:""; 
	display:block;
}
li.half-width-block {
	width: 49.16%;
	margin: 0px 5px;
	float: left;

	margin-bottom: 10px;
	margin-bottom:10px;
}
li.one_third-width-block {
	width: 32.49%;
	margin: 0px 5px;
	float: left;
}
section.products-container h2 {
	margin-bottom: 10px;
}


section.category-container ul li img{ 
	width:100%;
}
section.category-container ul {
	margin-right: -15px;
	margin-left: -15px;
	padding: 35px 0;
}
@-webkit-keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
.fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
}
@-webkit-keyframes fadeOut {
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@keyframes fadeOut {
	0% {opacity: 1;}
	100% {opacity: 0;}
}
.fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
}
.toggle-btn {
	float: right;
	padding: 40px 0px;
	vertical-align: middle;
	font-size: 40px;
	color: #BEBEBE;
}


.main-container .archive-blog-caption a {
	color: #fff;
}
.main-container .archive-blog-caption a:hover {
	color: #ddd;
}
.archive-blog-caption h3, .archive-blog-caption p, .archive-blog-caption span {
	color: #FFF;
}
.lesson-desp li {
	position: relative;
	padding-left: 10px;
	color: #545454;
	line-height: 20px;
	font-size: 13px;
}
.lesson-desp li:before {
	content: "\f04d";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	font-size: 5px;
	color: #727272;
	position: absolute;
	left: 0px;
	top: 7px;
}
.add-view-block {
	width: 100%;
}
.add-view-block:after {
	clear: both;
	content: "";
	display: block;
}
.main-container .add-view-block a, .main-container .add-view-block button {
	width: 50%;
	display: inline-block;
	float: left;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	background: #293c52;
	padding: 15px 0px;
	text-align: center;
	font-family: 'fira_sansmedium', sans-serif;
	line-height: 21px;
}
.main-container .add-view-block button:after{ display: none;}
.main-container .add-view-block a:last-child {
	background: #3f5229;
	border-left: 1px solid #fff;
}
.main-container .add-view-block a:active {
	box-shadow: inset 1px 2px 1px #333
}
.main-container .add-view-block a:hover, .main-container .add-view-block a:focus {
	color: #fff;
}
.class-desp {
	border: 1px solid #D4D4D4;
	margin-bottom:20px;
}
.lesson-desp {
	padding: 30px 20px;
}
.class-title-block.clearfix {
	padding: 20px;
	padding-top: 0px;
	margin-top: -10px;
	line-height: 18px;
	position: relative;
	z-index: 999;
}
.class-desp hr {
	margin: 0px 20px;
	background: #D4D4D4;
}
.class-title-block .price-box {margin: 0;}
.class-title-block span.regular-price {
	color: #3f5229;
	font-family: 'fira_sansmedium', sans-serif;
	font-size: 18px;
}
.regular-price .price{color: #3f5229;}
.class-title-block h3.pull-left {
	font-size: 16px;
	color: #202020;
	font-family: 'fira_sansmedium', sans-serif;
	text-transform: uppercase;
	line-height:14px;
}
.class-thumb {
	position: relative;
	text-align: center;
}
.lesson-no {
	position: absolute;
	bottom: 0px;
	background: #FFF;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width: 50px;
}
.diamond {
	width: 63px;
	height: 63px;
	background: #FFF;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	position: relative;
	box-shadow:0px 0px 2px #D4D4D4;
	display: inline-block;
	margin-top: -32px;
}
.diamond-inner {
	color: #313233;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.4em;
	text-align: center;
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	position: absolute;
	top: 0px;
	left: 15px;
	padding-top: 15px;
	font-family: 'Titillium Web', sans-serif;
	font-size: 30px;
}

.main-container .archive-blog-caption a{ 
	color:#fff;
}
.main-container .archive-blog-caption a:hover{ 
	color:#ddd;
}
.archive-blog-caption h3,  .archive-blog-caption p,  .archive-blog-caption span {
	color: #FFF;
}



.contact-wrapper .contact-address-wrapper {
	background: #EEE;
	border-left: 3px solid #293C52;
	padding: 30px 35px;
	box-sizing: border-box;
	width: 45%;
	float: left;
}

.contact-wrapper  .contact-form-wrapper {
	padding-left:26px;
	box-sizing:border-box;
	width: 56.8%;
	float: left;
}

.contact-wrapper  .contact-form-wrapper .half-block{ width:54%; float:left; padding-left:10px;}
.contact-wrapper  .contact-form-wrapper .half-block:first-child{ width:46%; padding-left:0px;}
.contact-address-wrapper .contact-address, .contact-address-wrapper .contact-schedule{ float:left; width:50%;}

.contact-form-wrapper .buttons-set{ border: none;}
.contact-wrapper input[type="text"], .contact-wrapper input[type="tel"], .contact-wrapper input[type="email"], .contact-wrapper textarea{border: 1px solid #D9D9D9;
	border-radius: 0;
	padding: 9px 16px;
	font-size: 14px;
	font-family: 'fira_sansbook';
	width: 100%;
	color: #B1B0B0;
	outline: none;
	margin-bottom:10px;
	line-height:24px;
	box-sizing:border-box;
	min-height: 42px;
}
.contact-wrapper textarea{ height:150px;}
.contact-wrapper input.submit-btn { background:#293c52; color:#fff; font-size:14px; text-transform:uppercase; padding:15px 40px; line-height:22px; display:inline-block; border:0px; font-family: 'fira_sansmedium', sans-serif; float:right;}
.map-container {
	padding-top: 20px;
	border-top: 1px solid #EEE;
}
.contact-wrapper h3 { font-size:14px; font-family: 'fira_sansmedium', sans-serif; color:#202020; line-height:22px;}
.contact-wrapper h2{ font-size:18px;  font-family: 'fira_sansmedium', sans-serif; color:#202020; line-height:22px; margin-bottom:10px;}
.cms-page-view .main .contact-wrapper .contact-address p {
	color: #3f5229;
	font-size: 14px;
	font-family: 'fira_sansbook';
	line-height: 22px;
	margin-bottom: 28px;
	font-style: normal;
}
.cms-page-view .main .contact-wrapper .contact-address p:last-child {
	margin: 0;
}

/* Our Story */

.cms-page-view .archive-blog .date-time > a,
.cms-page-view .archive-blog .archive-blog-caption p,
.cms-page-view .archive-blog .badge.green-badge {
  font-style: normal;
}
.cms-page-view .archive-blog .date-time > a,
.cms-page-view .archive-blog .archive-blog-caption p {
  color: white;
  font-family: fira_sanslight;
}
.cms-page-view .archive-list ul li {
  margin-left: 0;
}

/* END -- Our Story */

.cms-flyfisher-contact .main{margin: 55px auto 15px}
.contact-wrapper table {color: #646464;
	font-size: 14px;
	font-family: 'fira_sansbook';
	line-height: 26px;
	margin-top: 6px;
}
.contact-wrapper p:last-child{margin-bottom:0px;}

body.cms-home .main-container {
	padding-top: 20px;
	width: 100%;
	max-width: 100%;
	padding: 0px;
}

body.cms-home .main-container .main{ margin:0px;}
.breadcrumbs {
	overflow: hidden;
	margin: 0px;
}

.price-box p {
	margin: 0px !important; 
}


body.cms-home .map-container {
	padding-top: 0px;
	border-top: 0px solid #EEE;
}
body.cms-home .map-container iframe {
	display: block;
}
.main-container a.view-btn:hover, .main-container a.view-btn:active, .main-container a.view-btn:focus{ color:#fff;}

.copy-right .pull-left a {
	display: inline-block;
}
.page-title h1{
	text-transform: uppercase;
	font-family: 'fira_sansmedium', sans-serif;
	color: #202020;
	font-weight: normal;
	font-size:32px;
	border:0px; margin:0px;
}

/*fancy*/

#fancybox-loading div {
  position: absolute;
  top: 0;
  left: 0;
  width: 48px;
  height: 480px;
  background-image: url('../images/fancybox-loader.gif');
}

/* Alpha */
.alpha30 {
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  
    /* IE 5-7 */
    filter: alpha(opacity=30);
  
    /* Netscape */
    -moz-opacity: 0.3;
  
    /* Safari 1.x */
    -khtml-opacity: 0.3;
  
    /* Good browsers */
    opacity: 0.3;
}

.headerBackground img {
    display:block;
    margin:auto;
}

.content {
    font-family: "fira_sansbook";
    color: #636363;
}

.customer-account-login h1 {
  text-align: center;
}

.catalog-product-view .product-name {
  display: none;
}

.megamenu-block h3 a {
    padding: 10px 0 !important;
    display: block !important;
}

